@charset "utf-8";
/*div#ContentsArea div#ContentsLayout.SingleWide:first-child{padding-top: 0;}
div#HeaderArea{margin-bottom: 0;}
div#MainContent #MainContentBody > .Section:first-child p:first-child{margin-bottom: 0;}
#Container{overflow-x:hidden;}*/

#MainContent .lpBtProofingHdg{
position: relative;
width: 850px;
height: 319px;
margin: 0 auto;
background: url(../../img/landing_page/lp_bt_proofing/lp_bt_proofing_bg_01.gif);
}
#MainContent .lpBtProofingHdg h1{
padding: 50px 0 0 30px;
}
#MainContent .lpBtProofingHdg .cmnLpAncrBtn01{
position: absolute;
top: 230px;
left: 30px;
}
#MainContent .lpBtProofingHdg div{
position: absolute;
top: 22px;
right: -25px;
}
#MainContent .lpBtProofingSection1{
position: relative;
width: 850px;
height: 458px;
margin: 0 auto;
background: url(../../img/landing_page/lp_bt_proofing/lp_bt_proofing_bg_02.gif);
}
#MainContent .lpBtProofingSection1 .cmnLpAncrBtn01{
position: absolute;
left: 315px;
bottom: 20px;
margin: 0;
}
#MainContent .lpBtProofingSectionInner{
position: relative;
width: 750px;
margin: 0 auto;
padding: 30px 0 0;
}
#MainContent .lpBtProofingSectionInner h2{
margin: 0 0 30px;
padding: 0 0 20px;
border-bottom: solid 1px #d4d4d4;
}
#MainContent .lpBtProofingSection1 .lpBtProofingSectionInner div{
position: absolute;
top: 175px;
right: 0;
}
#MainContent .lpBtProofingSection1 li{
margin: 0 0 20px;
line-height: 1;
}
#MainContent .lpBtProofingSection2{
position: relative;
width: 850px;
height: 674px;
margin: 0 auto;
background: url(../../img/landing_page/lp_bt_proofing/lp_bt_proofing_bg_03.gif);
}
#MainContent .lpBtProofingSection2 h3{
margin: 0 0 15px;
}
#MainContent .lpBtProofingSection2 ul li{
margin: 0 0 10px;
padding: 0;
background: none;
}
.lpBtProofingSection2Badge li{
display: inline;
margin-right: 3px !important;
}
#MainContent .lpBtProofingSectionInner div{
position: absolute;
top: 90px;
right: -40px;
}
.lpBtProofingMore{
position: absolute;
margin: 0 !important;
left: 268px;
bottom: 30px;
}
.lpBtProofingDownload{
color: #fff;
text-align: center;
font-size: 2.083333em;
padding: 4px;
background: #3f3f3f;
background: -webkit-linear-gradient(top,  #3f3f3f 0%,#1c1c1c 100%);
background: linear-gradient(to bottom,  #3f3f3f 0%,#1c1c1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#1c1c1c',GradientType=0 );
}
.lpBtProofingDownload:before,
.lpBtProofingDownload:after{
content: '';
display: inline-block;
width: 26px;
height: 29px;
margin: 0 39px 0 41px;
background: url(../../img/landing_page/lp_bt_proofing/arrow_01.png) no-repeat 0 0;
vertical-align: middle;
}